/*!
Theme Name: Nyssa
Theme URI: https://preview.treethemes.com/nyssa/
Author: Treethemes
Author URI: https://treethemes.com/
Description: Nyssa is a WordPress theme bundled with premium plugins to build a modern and functional website.
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: nyssa
Text Domain: nyssa-child
*/


.colored_text .rs_splitted_chars{
    color: #feb4c3 !important; font-size:0.8em
}

.colored_text_2 .rs_splitted_chars{
    color: #5a24b1 !important; font-size:0.8em
}

.colored_text_3 .rs_splitted_chars{
    color: #17b088 !important; font-size:0.8em
}

.colored_text_4 .rs_splitted_chars{
    color: #fddb60 !important; font-size:0.8em
}

.colored_text_5 .rs_splitted_chars{
    color: #b496d6 !important; font-size:0.8em
}

/* my custom */

@media (min-width: 768px){ 
  .md\:grid-cols-2 { 
    grid-template-columns: repeat(2,minmax(0,1fr));
  } 
}     

.flex { 
    display: flex;
} 

.flex-col { 
    flex-direction: column;
} 

.items-center { 
    align-items: center;
} 

.antialiased { 
    -webkit-font-smoothing: antialiased; 
    -moz-osx-font-smoothing: grayscale;
} 

.relative { 
    position: relative;
} 

body { 
    margin: 0; 
    line-height: inherit;
} 

.bg-white { 
    --tw-bg-opacity: 1; 
    background-color: rgb(255 255 255/var(--tw-bg-opacity,1));
} 

.font-inter { 
    font-family: InterVar,sans-serif;
} 


.rounded-2xl { 
    border-radius: 1rem;
} 

.p-0\.5 { 
    padding: .125rem;
} 

.studio-primary-gradient { 
    background-image: linear-gradient(
      to top right,
      #b92f12,
      #bf3618 8.1%,
      #c43d1d 15.5%,
      #c94323 22.5%,
      #cd4927 29%,
      #d24f2c 35.3%,
      #d65430 41.2%,
      #da5a35 47.1%,
      #de5f39 52.9%,
      #e2653e 58.8%,
      #e66a42 64.7%,
      #eb7047 71%,
      #ef764b 77.5%,
      #f47c51 84.5%,
      #f98356 91.9%,
      #ff8a5c
    );
    background-size: 100% 100%; 
    transition: all .3s ease-in-out;
} 

.studio-primary-gradient:hover { 
    background-size: 100% 700%;
} 

.absolute { 
    position: absolute;
} 

.-top-0 { 
    top: 0;
} 

.left-8 { 
    left: 2rem;
} 

.-translate-y-1\/2 { 
    transform: translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
} 

.-translate-y-1\/2 { 
    --tw-translate-y: -50%;
} 

.gap-1 { 
    gap: .25rem;
} 

.rounded { 
    border-radius: .25rem;
} 

.px-2\.5 { 
    padding-left: .625rem; 
    padding-right: .625rem;
} 

.py-1 { 
    padding-top: .25rem; 
    padding-bottom: .25rem;
} 

.text-xxs { 
    font-size: .625rem; 
    line-height: .75rem;
} 

.font-\[550\] { 
    font-weight: 550;
} 

.uppercase { 
    text-transform: uppercase;
} 

.tracking-widest { 
    letter-spacing: .1em;
} 

.text-white { 
    --tw-text-opacity: 1; 
    color: rgb(255 255 255/var(--tw-text-opacity,1));
} 

.h-full { 
    height: 100%;
} 

.rounded-\[0\.875rem\] { 
    border-radius: .875rem;
} 

.p-8 { 
    padding: 2rem;
} 

@media (min-width: 768px){ 
  .md\:h-\[7rem\] { 
    height: 7rem;
  } 
}     

button { 
    font-family: inherit; 
    font-feature-settings: inherit; 
    font-variation-settings: inherit; 
    font-size: 100%; 
    font-weight: inherit; 
    line-height: inherit; 
    letter-spacing: inherit; 
    color: inherit; 
    margin: 0; 
    padding: 0;
} 

button { 
    text-transform: none;
} 

button { 
    -webkit-appearance: button; 
    background-color: transparent; 
    background-image: none;
} 

button { 
    cursor: pointer;
} 

.mt-3 { 
    margin-top: .75rem;
} 

.cursor-pointer { 
    cursor: pointer;
} 

.justify-center { 
    justify-content: center;
} 

.rounded-lg { 
    border-radius: .5rem;
} 

.px-6 { 
    padding-left: 1.5rem; 
    padding-right: 1.5rem;
} 

.py-2\.5 { 
    padding-top: .625rem; 
    padding-bottom: .625rem;
} 

.text-sm { 
    font-size: .875rem; 
    line-height: 1.25rem;
} 

.font-medium { 
    font-weight: 500;
} 

.-tracking-\[0\.006em\] { 
    letter-spacing: -.006em;
} 

@media (min-width: 768px){ 
  .md\:px-8 { 
    padding-left: 2rem; 
    padding-right: 2rem;
  } 

  .md\:text-base { 
    font-size: 1rem; 
    line-height: 1.5rem;
  } 

  .md\:-tracking-\[0\.011em\] { 
    letter-spacing: -.011em;
  } 
}     

.mt-6 { 
    margin-top: 1.5rem;
} 

.gap-4 { 
    gap: 1rem;
} 

svg { 
    display: block; 
    vertical-align: middle;
} 

p { 
    margin: 0;
} 

.box-decoration-clone { 
    -webkit-box-decoration-break: clone; 
    box-decoration-break: clone;
} 

.bg-clip-text { 
    -webkit-background-clip: text; 
    background-clip: text;
} 

.text-lg { 
    font-size: 1.125rem; 
    line-height: 1.75rem;
} 

.font-semibold { 
    font-weight: 600;
} 

.-tracking-\[0\.014em\] { 
    letter-spacing: -.014em;
} 

.text-transparent { 
    color: transparent;
} 

.mt-2 { 
    margin-top: .5rem;
} 

.text-2xl { 
    font-size: 1.5rem !important; 
    line-height: 2rem;
} 

.-tracking-\[0\.019em\] { 
    letter-spacing: -.019em;
} 

.text-primary { 
    --tw-text-opacity: 1; 
    color: rgb(10 23 39/var(--tw-text-opacity,1));
} 

.mt-1 { 
    margin-top: .25rem;
} 

.text-base { 
    font-size: 1rem; 
    line-height: 1.5rem;
} 

.font-normal { 
    font-weight: 400;
} 

.-tracking-\[0\.011em\] { 
    letter-spacing: -.011em;
} 

.gap-3 { 
    gap: .75rem;
} 

.mr-3 { 
    margin-right: .75rem;
} 

.text-slate-600 { 
    --tw-text-opacity: 1; 
    color: rgb(71 85 105/var(--tw-text-opacity,1));
} 

.line-through { 
    text-decoration-line: line-through;
} 

.tracking-\[0\.01em\] { 
    letter-spacing: .01em;
} 

.text-studio-gradient-start { 
    --tw-text-opacity: 1; 
    color: rgb(48 44 255/var(--tw-text-opacity,1));
} 

@media (min-width: 768px){ 
  .md\:text-lg { 
    font-size: 1.125rem; 
    line-height: 1.75rem;
  } 
}     
.border {
    border-width: 1px;
}
.w-full {
    width: 100%;
}
.bg-slate-200 {
    --tw-bg-opacity: 1;
    background-color: rgb(226 232 240 / var(--tw-bg-opacity, 1));
}
.text-studio-gradient-start {
    color: #f54e25;
}
.studio-primary-gradient button {
    border:none;
}
.price-label p {
    margin-bottom:0!important;
}
.hover\:text-white:hover {
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}
.hover\:bg-primary:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(10 23 39 / var(--tw-bg-opacity, 1));
}
#insta-id a {
	will-change: var(--framer-will-change-effect-override, transform);
		background: linear-gradient(
  104deg,
  #405DE6 0%,
  #5851DB 25%,
  #833AB4 50%,
  #C13584 75%,
  #E1306C 100%
) !important;
    border-radius: 365px;
    flex-flow: row;
    flex: none;
    place-content: center;
    align-items: center;
    gap: 10px;
    height: min-content;
    padding: 10px 15px 10px 20px;
    text-decoration: none;
    display: flex;
    position: relative;
    overflow: hidden;
    box-shadow: inset 0 0 10px #fff;
	width: fit-content;
    margin: 0 auto;
}
.vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left .vc_tta-controls-icon {
    background: #f37918!important;
}
.vc_tta.vc_general .vc_tta-panel-title>a {
    padding-bottom:0 !important;
}
.swiper-button-next, .swiper-button-prev {
    color: #fff !important;
}